.page {
    background-color: var(--gray-700);
}
.eng {
    font-family: var(--eng-family);
    line-height: 1.4;
}

/*----------------------------- header -----------------------------*/
.header * {
    color: var(--white);
}
.h_top {
    width: 100%;
    height: 70px;
    background-color: var(--gray-700);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 111;
}
.h_inner {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.h_logo {
    width: 54px;
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
}
.h_r {
    display: flex;
    align-items: center;
    gap: 32px;
}
.h_nav ul {
    display: flex;
    align-items: center;
}
.h_nav li {
    font-weight: var(--medium);
    margin-left: 50px;
    position: relative;
}
.h_nav li::before {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: var(--white);
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%) scaleX(0);
    transition: transform .4s var(--cubic);
    pointer-events: none;
}
.h_nav li:hover::before {
    transform: translateY(-50%) scaleX(1);
} 
.h_nav li:first-child {
    margin-left: 0;
}
.h_nav li.h_btn {
    margin-left: 40px;
}
.h_nav li.h_btn::before {
    display: none;
}
.h_nav li.h_btn a {
    padding: 8px 20px;
    border-radius: 30px;
    background: linear-gradient(90deg, #4A2748 0%, #300A2E 100%);
}
.login_btn {
    display: flex;
    align-items: center;
    gap: 32px;
}
.login_btn::before {
    content: '';
    display: block;
    width: 1px;
    height: 16px;
    background-color: var(--white-200);
}
.login_btn a {
    display: flex;
    gap: 8px;
    align-items: center;
}
.login_btn p {
    font-weight: var(--medium);
}
.login_btn img {
    width: 14px;
    height: 14px;
}

.h_ham {
    padding: 8px;
    cursor: pointer;
    position: relative;
    display: none;
}
.ham_box {
    position: relative;
    width: 20px;
    height: 20px;
}
.h_ham span,
.h_ham span::before,
.h_ham span::after {
    content: '';
    display: block;
    width: 20px;
    height: 2px;
    border-radius: 2px;
    background-color: var(--white);
    position: absolute;
}
.h_ham span {
    top: 2px;
    transition: background-color 0s linear .13s;
}
.h_ham span:before {
    top: 7px;
    transition: top .1s cubic-bezier(.33333, .66667, .66667, 1) .2s, transform .13s cubic-bezier(.55, .055, .675, .19);
}
.h_ham span::after {
    top: 14px;
    transition: top .2s cubic-bezier(.33333, .66667, .66667, 1) .2s, transform .13s cubic-bezier(.55, .055, .675, .19);
}
.h_ham.active span {
    transition-delay: .22s;
    background-color: transparent !important;
}
.h_ham.active span:before {
    top: 0;
    transition: top .1s cubic-bezier(.33333, 0, .66667, .33333) .15s, transform .13s cubic-bezier(.215, .61, .355, 1) .22s;
    transform: translate3d(0, 6px, 0) rotate(45deg);
}
.h_ham.active span::after {
    top: 0;
    transition: top .2s cubic-bezier(.33333, 0, .66667, .33333), transform .13s cubic-bezier(.215, .61, .355, 1) .22s;
    transform: translate3d(0, 6px, 0) rotate(-45deg);
}


/*-- quick_menu --*/
.quick_menu {
    position: fixed;
    top: 130px;
    right: 0;
    z-index: 10;
    border-radius: 10px 0 0 10px;
    overflow: hidden;
}
.quick_menu li {
    width: 50px;
    height: 50px;
}
.quick_menu li:first-child {
    background-color: var(--white);
}
.quick_menu li:last-child {
    background-color: var(--primary);
}
.quick_menu a {
    display: flex;
    justify-content: center;
    align-items: center;
}

/*-- ham_popup --*/
.ham_popup {
    width: 100%;
    height: 100dvh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 110;
    background-color: var(--gray-700);
    transform: translateX(100%);
    transition: transform .6s ease;
}
.ham_gsap {
    opacity: 0;
    transform: translateX(20px);
    transition: all .4s ease;
}
.ham_inner {
    height: 100%;
    padding: 100px 0 50px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.ham_nav a {
    padding: 16px 20px;
    border-bottom: 1px solid var(--white-200);
    font-family: var(--eng-family);
    font-size: var(--ft24);
    font-weight: var(--medium);
    color: var(--white);
}
.ham_nav .ham_btn {
    margin-top: 32px;
    padding: 0 20px;
}
.ham_nav .ham_btn a {
    padding: 12px;
    border: none;
    background: linear-gradient(90deg, #4A2748 0%, #300A2E 100%);
    border-radius: var(--radius-md);
    font-family: var(--font-family);
    font-size: var(--ft18);
    display: flex;
    justify-content: center;
    align-items: center;
} 

.ham_login_btn {
    margin-top: 32px;
    margin-left: 20px;
}
.ham_login_btn a {
    display: flex;
    align-items: center;
    gap: 8px;
}
.ham_login_btn p {
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--white);
}
.ham_login_btn img {
    width: 14px;
    height: 14px;
}

/*-- m_btm --*/
.m_btm {
    display: none;
}


/*----------------------------- footer -----------------------------*/
.footer {
    position: relative;
    background-color: var(--gray-700);
}
.footer * {
    color: var(--white);
}
.f_bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .5;
}
.f_bg video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.footer_inner {
    width: 100%;
    height: 100%;
    padding-top: 120px;
    padding-bottom: 100px;
    background-color: rgba(0, 0, 0, .05);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    position: relative;
    z-index: 1;
}
.footer_inner > div {
    transform: translateY(-33%);
}
/*-- join_box --*/
.join_box {
    width: 100%;
    padding: 40px;
    border-radius: var(--radius);
    background: linear-gradient(90deg, #322632 0%, #4A2748 100%);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
}
.join_l {
    display: flex;
    align-items: center;
    gap: 60px;
}
.join_img {
    width: 400px;
    aspect-ratio: 8 / 5;
    border-radius: var(--radius-md);
    overflow: hidden;
}
.join_name {
    width: fit-content;
    padding: 10px 20px;
    border-radius: 30px;
    background-color: var(--primary);
    font-size: var(--ft14);
    font-weight: var(--semi-bold);
}
.join_title {
    margin-top: 18px;
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
}
.join_text {
    margin-top: 40px;
    font-size: var(--ft18);
}
.join_btn {
    width: 180px;
    height: 180px;
    border: 1px solid var(--white-200);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.join_btn::before {
    content: '';
    display: block;
    width: 160px;
    height: 160px;
    border-radius: 50%;
    background-color: var(--white-100);
    position: absolute;
    transition: all .4s var(--cubic);
}
.join_btn a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 12px;
    position: relative;
    z-index: 1;
}
.join_btn p {
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
}
.join_btn img {
    width: 16px;
    height: 16px;
}

.join_btn:hover::before {
    width: 100%;
    height: 100%;
}

/*-- f_top --*/
.f_top {
    margin-top: 120px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.f_l {
    width: fit-content;
}
.f_title {
    font-size: var(--ft40);
    font-weight: var(--medium);
    margin-bottom: 36px;
}
.f_text {
    font-size: var(--ft18);
}
.f_info {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid var(--white-200);
    margin-top: 50px;
    display: flex;
    align-items: center;
    gap: 24px;
}
.f_info li {
    display: flex;
    align-items: center;
    gap: 12px;
}
.f_info li:not(:last-child)::after {
    content: '';
    display: block;
    width: 1px;
    height: 8px;
    background-color: var(--white-400);
    margin-left: 12px;
}
.f_address ul {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 12px;
}
.f_address li {
    display: flex;
    align-items: center;
    gap: 20px;
}
.f_address p.bold {
    width: 40px;
    flex-shrink: 0;
}

/*-- f_menu --*/
.f_menu li {
    width: fit-content;
    margin-bottom: 20px;
    font-size: var(--ft24);
    font-weight: var(--medium);
    display: flex;
    align-items: center;
    gap: 0px;
    overflow: hidden;
    transition: gap .4s var(--cubic);
}
.f_menu li::before {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    background: url(/images/f_menu.svg) no-repeat center/contain;
    transform: translateX(-18px);
    transition: transform .4s var(--cubic);
    flex-shrink: 0;
}
.f_menu li a {
    color: var(--white-800);
    transition: color .4s var(--cubic);
}
.f_menu li:hover {
    gap: 10px;
}
.f_menu li:hover a {
    color: var(--white);
}
.f_menu li:hover::before {
    transform: translateX(0);
}

/*-- f_btm --*/
.f_btm {
    margin-top: -100px;
    display: flex;
    justify-content: space-between;
    align-items: end;
}
.f_btn_list {
    display: flex;
    gap: 10px;
}
.f_btn_list div {
    height: 45px;
    border-radius: var(--radius-sm);
    border: 1px solid var(--white-100);
    background-color: var(--white-100);
}
.f_btn_list div.primary {
    background-color: var(--primary);
}
.f_btn_list div a {
    padding: 0 16px;
    font-weight: var(--medium);
    color: var(--white-500);
    display: flex;
    justify-content: center;
    align-items: center;
}
.f_btn_list div.primary a {
    color: var(--white);
}
.f_btn_list div.icon_btn {
    width: 45px;
}
.f_btn_list div.icon_btn a {
    padding: 0;
}
.f_btn_list div.icon_btn img {
    width: 18px;
    height: auto;
    opacity: .5;
}

/*-- f_r --*/
.f_r {
    display: flex;
    flex-direction: column;
    align-items: end;
}
.f_logo {
    width: 420px;
    margin-bottom: 70px;
    position: relative;
}
.copyright {
    display: flex;
    align-items: center;
    gap: 32px;
}
.copyright li,
.copyright li a {
    font-weight: var(--medium);
    color: var(--white-500);
}

/*----------------------------- link_btn -----------------------------*/
.link_btn {
    width: 300px;
    height: 70px;
    margin: 80px auto 0;
    border-radius: var(--radius);
    background-color: var(--primary);
    position: relative;
    z-index: 1;
}
.link_btn a { 
    padding: 12px 12px 12px 32px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.link_btn p {
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    color: var(--white);
}
.link_btn .btn_hover {
    height: 100%;
    aspect-ratio: 1 / 1;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.link_btn .btn_hover::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    border-radius: var(--radius-md);
    background-color: var(--white);
    position: absolute;
    top: 0;
    left: 0;
    transition: transform .4s var(--cubic);
}
.link_btn .btn_hover .hover_img {
    width: 14px;
    height: 14px;
    position: relative;
    overflow: hidden;
}
.link_btn .btn_hover img {
    width: 14px;
    height: 14px;
    transition: all .4s var(--cubic);
}
.link_btn .btn_hover img:last-child {
    position: absolute;
    top: 0;
    left: 0;
    transform: translateX(calc(-100% - 10px));
    opacity: 0;
}
.link_btn:hover .btn_hover::before {
    transform: scale(.9);
}
.link_btn:hover .btn_hover img:first-child {
    transform: translateX(calc(100% + 10px));
    opacity: 0;
}
.link_btn:hover .btn_hover img:last-child {
    transform: translateX(0);
    opacity: 1;
}

.link_btn.white {
    background-color: var(--white);
}
.link_btn.white p {
    color: var(--primary);
}
.link_btn.white .btn_hover::before {
    background-color: var(--primary);
}

/*-- more_btn --*/
.more_btn {
    width: 60px;
    height: 60px;
    border-radius: 12px;
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
}
.more_btn img {
    width: 32px;
    height: 32px;
}


/*----------------------------- main_sec -----------------------------*/
.main_sec {
    margin-top: 70px;
    width: 100%;
    height: 70vh;
    position: relative;
}
.main_bg {
    width: 100%;
    height: 100%;
    background-color: var(--gray-400);
    overflow: hidden;
}
.main_bg img {
    transform: scale(1.1);
    transition: transform 4s ease;
}
.main_sec.show img {
    transform: scale(1);
}
.main_inner {
    width: 100%;
    height: 100%;
    padding-bottom: 100px;
    background: linear-gradient(180deg, rgba(4, 0, 0, 0.00) 0%, #040000 100%);
    position: absolute;
    top: 0;
    left: 0;
}
.main_inner .flex {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: end;
}
.main_title {
    margin-bottom: 60px;
    font-size: 100px;
    font-weight: var(--medium);
    color: var(--white);
    transform: translateY(10px);
    opacity: 0;
}
.main_text {
    font-size: var(--ft28);
    font-weight: var(--medium);
    color: var(--white);
    transform: translateY(10px);
    opacity: 0;
}
.scroll_down {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    border: 1px solid var(--white-100);
    background-color: var(--white-100);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    display: flex;
    justify-content: center;
    align-items: center;
}
.scroll_down img {
    width: 24px;
    height: 24px;
    animation: scroll 1s infinite alternate;
}
@keyframes scroll {
    from {
        transform: translateY(-16%);
    }
    to {
        transform: translateY(16%);
    }
}

/*----------------------------- content_sec -----------------------------*/
.content_sec {
    margin-top: 120px;
    padding-bottom: 180px;
}
.content_top {
    margin-bottom: 40px;
    display: flex;
    justify-content: space-between;
    align-items: end;
}
.content_top .total,
.content_top .total span  {
    font-size: var(--ft18);
    font-weight: var(--medium);
    color: var(--white-500);
}
.content_top .total span {
    color: var(--white);
    margin-left: 8px;
}

/*-- search_box --*/
.search_box {
    width: 100%;
    max-width: 400px;
    height: 60px;
    padding: 0 24px;
    border-radius: var(--radius-md);
    background-color: var(--white-100);
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.search_box input::placeholder {
    color: var(--gray-400);
}
.search_box input {
    width: 100%;
    color: var(--white);
}
.search_btn {
    width: 24px;
    height: 24px;
    background: none;
    flex-shrink: 0;
}

/*-- label_list --*/
.label_list {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    margin-bottom: 80px;
}
.label_list label {
    display: block;
    padding: 14px 24px;
    border-radius: var(--radius-lg);
    background-color: var(--white-100);
    font-size: var(--ft18);
    font-weight: var(--medium);
    color: var(--white);
    cursor: pointer;
}
.label_list input:checked ~ label {
    background-color: var(--primary);
}

/*----------------------------- product_list -----------------------------*/
.product_list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}
.product_box {
    width: 100%;
    padding: 10px;
    border-radius: var(--radius);
    background-color: var(--white-100);
}
.product_img {
    width: 100%;
    aspect-ratio: 1 / 1;
    border-radius: var(--radius-md);
    position: relative;
    overflow: hidden;
}
.product_img .more_btn {
    position: absolute;
    right: 20px;
    bottom: 20px;
    opacity: 0;
    transform: translate(20px, 20px);
    transition: all .4s var(--cubic);
}
.product_text_box {
    padding: 30px;
}
.product_title {
    margin-bottom: 16px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    color: var(--white);
}
.product_text {
    font-weight: var(--medium);
    color: var(--white);
}
.product_box:hover .more_btn {
    opacity: 1;
    transform: translate(0px, 0px);
}

/*----------------------------- news_list -----------------------------*/
.news_list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 16px;
}

.news_box {
    width: 100%;
    border-radius: var(--radius);
    background-color: var(--white-100);
    border: 1px solid rgba(255, 255, 255, 0);
    transition: box-shadow .4s var(--cubic), border .4s ease;
} 
.news_box a {
    padding: 12px;
    padding-right: 95px;
    display: flex;
    align-items: center;
    gap: 50px;
    position: relative;
}
.news_date {
    width: 108px;
    height: 108px;
    border-radius: var(--radius-md);
    background-color: var(--white-100);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
    flex-shrink: 0;
}
.news_date span {
    font-family: var(--eng-family);
    font-weight: var(--semi-bold);
    color: var(--white);
    text-align: center;
}
.news_date span:first-child {
    font-size: var(--ft14);
}
.news_date span:last-child {
    font-size: var(--ft22);
}
.news_title {
    font-size: var(--ft20);
    font-weight: var(--medium);
    color: var(--white);
}
.news_box .more_btn {
    position: absolute;
    right: 35px;
    opacity: 0;
    transform: translateX(10px);
    transition: all .4s var(--cubic);
}
.news_box:hover .more_btn {
    opacity: 1;
    transform: translateX(0);
}
.news_box:hover {
    box-shadow: 0 4px 20px 0 rgba(74, 39, 72, 0.10);
    border-color: var(--white-200);
}

/*----------------------------- radius_box -----------------------------*/
.page.black {
    padding: 70px 20px 20px;
}
.radius_box {
    width: 100%;
    height: 100%;
    background-color: var(--white);
    border-radius: var(--radius);
}

.null_box {
    width: 100%;
    border-radius: var(--radius);
    padding: 40px;
    background-color: var(--white-100);
}
.null_box p {
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--white);
}

@media all and (max-width: 1400px) {
    /*-- footer --*/
    .join_img {
        width: 320px;
    }
    .join_title {
        font-size: var(--ft20);
    }
    .join_text {
        margin-top: 24px;
    }

    .f_title {
        margin-bottom: 24px;
        font-size: var(--ft32);
    }
    .f_logo {
        width: 360px;
    }

    /*-- more_btn --*/
    .more_btn {
        width: 50px;
        height: 50px;
    }
    .more_btn img {
        width: 22px;
        height: 22px;
    }

    /*-- main_sec --*/
    .main_title {
        margin-bottom: 32px;
        font-size: var(--ft80);
    }
    .main_text {
        font-size: var(--ft24);
    }

    /*-- product_list --*/
    .product_list {
        grid-template-columns: repeat(2, 1fr);   
    }

    /*-- news_list --*/
    .news_box a {
        gap: 32px;
    }
    .news_title {
        font-size: var(--ft18);
    }
    .news_date {
        width: 90px;
        height: 90px;
    }
    .news_date span:first-child {
        font-size: var(--ft12);
    }
    .news_date span:last-child {
        font-size: var(--ft16);
    }
    .news_box .more_btn {
        right: 20px;
    }
}

@media all and (max-width: 1200px) {
    /*-- header --*/
    .h_nav li {
        margin-left: 32px;
    }
    .h_nav li.h_btn {
        margin-left: 32px;
    }
    .h_r {
        gap: 24px;
    }
    .login_btn {
        gap: 24px;
    }

    /*-- footer --*/
    .join_box {
        flex-direction: column;
        align-items: start;
    }
    .join_btn {
        width: 100%;
        height: 50px;
        border: none;
        border-radius: var(--radius-sm);
        background-color: var(--white-100);
    }
    .join_btn::before {
        display: none;
    }
    .join_btn a {
        flex-direction: row;
    }
    .join_btn img {
        width: 13px;
        height: 13px;
    }
    .f_logo {
        width: 300px;
    }

    /*-- contect_sec --*/
    .content_sec {
        margin-top: 80px;
    }
}

@media all and (max-width: 1024px) {
    /*-- header --*/
    .h_nav li {
        font-size: var(--ft14);
    }
    .login_btn p {
        font-size: var(--ft14);
    }
    .login_btn img {
        width: 12px;
        height: 12px;
    }

    /*-- footer --*/
    .f_top {
        display: block;
    }
    .f_menu {
        display: none;
    }
    .f_btm {
        margin-top: 60px;
        flex-direction: column;
        align-items: start;
    }
    .f_logo {
        display: none;
    }
    .copyright {
        margin-top: 24px;
    }
    .f_l {
        width: 100%;
    }

    /*-- link_btn --*/
    .link_btn {
        width: 100%;
        max-width: 300px;
        height: 60px;
    }
    .link_btn a {
        padding-left: 24px;
    }
    .link_btn p {
        font-size: var(--ft16);
    }
    .link_btn .btn_hover .hover_img {
        width: 10px;
        height: 10px;
    }
    .link_btn .btn_hover img {
        width: 10px;
        height: 10px;
    }

    /*-- main_sec --*/
    .main_title {
        font-size: var(--ft60);
    }
    .main_text {
        font-size: var(--ft20);
    }
    .scroll_down {
        width: 60px;
        height: 60px;
    }
    .scroll_down img {
        width: 18px;
        height: 18px;
    }

    /*-- product_list --*/
    .product_text_box {
        padding: 20px;
    }
    .product_title {
        margin-bottom: 12px;
        font-size: var(--ft18);
    }
}

@media all and (max-width: 768px) {
    /*-- header --*/
    .h_top {
        height: 56px;
    }
    .h_logo {
        width: 40px;
    }
    .h_nav li {
        display: none;
    }
    .h_nav li.h_btn {
        display: block;
        margin-left: 0;
    }
    .login_btn {
        display: none;
    }
    .quick_menu {
        display: none;
    }
    .h_r {
        gap: 8px;
    }
    .h_ham {
        display: block;
    }
    .ham_popup.show {
        transform: translateX(0);
        transition: transform .8s ease;
    }
    .ham_popup.show .ham_gsap {
        opacity: 1;
        transform: translateX(0);
        transition: all .8s var(--delay) var(--cubic);
    }

    .m_btm {
        width: 100%;
        height: 50px;
        padding-right: 20px;
        background-color: var(--gray-700);
        position: fixed;
        bottom: 0;
        left: 0;
        z-index: 5;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .m_btm_tel {
        height: 100%;
        background-color: var(--primary);
    }
    .m_btm_tel a {
        padding: 0 18px;
        display: flex;
        align-items: center;
        gap: 10px;
    }
    .m_btm_tel img {
        width: 16px;
        height: 16px;
    }
    .m_btm_tel p {
        font-size: var(--ft14);
        font-weight: var(--medium);
        color: var(--white);
    }
    .m_btm_r {
        display: flex;
        align-items: center;
        gap: 12px;
    }
    .m_quick {
        display: flex;
        align-items: center;
        gap: 14px;
    }
    .m_quick .icon_btn {
        width: 16px;
    }
    .m_menu {
        font-size: var(--ft14);
        font-weight: var(--medium);
        color: var(--white);
        display: flex;
        align-items: center;
        gap: 12px;
    }
    .m_menu::before {
        content: '';
        display: block;
        width: 1px;
        height: 12px;
        background-color: var(--white-200);
    }
    /*-- footer --*/
    .join_box {
        padding: 28px;
    }
    .join_l {
        flex-direction: column;
    }
    .join_img {
        display: none;
    }
    .join_title {
        font-size: var(--ft18);
    }
    .join_text {
        font-size: var(--ft16);
    }
    .join_btn p {
        font-size: var(--ft16);
    }
    .join_btn img {
        width: 11px;
        height: 11px;
    }

    .f_top {
        margin-top: 80px;
    }
    .f_title {
        font-size: var(--ft24);
    }
    .f_text {
        font-size: var(--ft16);
    }
    .f_info {
        gap: 12px;
    }
    .f_info p {
        font-size: var(--ft14);
    }
    .f_info li:first-child::after {
        margin-left: 0;
    }
    .f_address p {
        font-size: var(--ft14);
    }
    .f_address p.bold {
        width: 30px;
    }
    .f_btn_list {
        flex-wrap: wrap;
    }
    .f_btn_list div {
        height: 36px;
    }
    .f_btn_list div a {
        font-size: var(--ft14);
    }
    .f_btn_list div.icon_btn {
        width: 36px;
    }
    .f_btn_list div.icon_btn img {
        width: 14px;
    }
    .copyright {
        flex-wrap: wrap;
        gap: 10px 16px;
    }
    .copyright li, .copyright li a {
        font-size: var(--ft14);
    }

    /*-- link_btn --*/
    .link_btn {
        max-width: 240px;
    }

    /*-- main_sec --*/
    .main_sec {
        height: 45vh;
        margin-top: 56px;
    }
    .main_inner {
        padding-bottom: 70px;
    }
    .main_title {
        margin-bottom: 18px;
        font-size: var(--ft40);
    }
    .main_text {
        font-size: var(--ft18);
    }

    .scroll_down {
        width: 48px;
        height: 48px;
    }
    .scroll_down img {
        width: 14px;
        height: 14px;
    }

    /*-- content_sec --*/
    .content_sec {
        margin-top: 20px;
        padding-bottom: 100px;
    }
    .content_top {
        margin-bottom: 40px;
        flex-direction: column;
        align-items: start;
        gap: 20px;
    }
    .content_top .total, 
    .content_top .total span {
        font-size: var(--ft16);
    }
    .search_box {
        height: 50px;
    }
    .search_btn {
        width: 18px;
        height: 18px;
    }
    .label_list  {
        margin-bottom: 50px;
    }
    .label_list label {
        font-size: var(--ft16);
        padding: 8px 14px;
    }

    /*-- product_list --*/
    .product_list {
        grid-template-columns: repeat(1, 1fr);
    }
    .product_img .more_btn {
        display: none;
    }
    .product_text_box {
        padding: 14px 6px;
    }

    /*-- news_list --*/
    .news_list {
        gap: 10px;
    }
    .news_box a {
        gap: 20px;
        padding-right: 20px;
    }
    .news_date {
        width: 65px;
        height: 80px;
    }
    .news_date span:last-child {
        font-size: var(--ft14);
    }
    .news_box .more_btn {
        display: none;
    }

    /*-- radius_box --*/
    .page.black {
        padding: 56px 0 0;
    }
}